{
	Init[ (s)
	{
		SetName(2061);
		SetExpWorth(640);
		SetLevel(15);
		SetSkin(2);
		SetAttachedWeapon(225);
		SetAggressive(true);
		SetAttack(14);
		SetDefense(9);
		SetSpellcast(0);
		SetMagicResistance(11);
		SetDamageMin(4);
		SetDamageMax(46);
		SetArmorValue(4);
		SetMaxHealth(50);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackRange(12000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetLoot( 300, "Loot_Gold25-35Skyrim");

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
